{
  "verseBefore": "Khơl xa dêq kaluh kajoq te khiin liq adro leh xa. Đơu adro leh xa ik kaluh kajoq kung te xưư xadrah manih xa. Vii Kơy Plêêk heq chiuq nhonq ay nưq.",
  "verseAfter": "Khơl xa ik dêq kaluh kajoq te khiin liq adro leh xa. Đơu adro leh xa ik kaluh kajoq kung te xưh xadrah adro xa. Vii Kơy Plêêk heq tiip nhonq ay nưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-07-30T06:40:41.951Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
